<?xml version="1.0" encoding="utf-8"?>
<DUMMY>

<IMAGE_GROUP_BOX id="setting" system_widget="true" visible="false" spacing="2">

	<ROW spacing="4" v_align="center">

		<CELL spacing="4" v_margin="3" h_margin="3" v_align="top">

			<TEXT value="Peak" text_color="$peak_color$"/>
			<CUS_KNOBS_ROW>

				<!-- Attack -->
				<COLUMN v_align="top">
					<CUS_KNOB param_id="$attack$" response_curve="exp1"/>
					<PARAM_TEXT param_id="$attack$" content="{name}"/>
					<CUS_TEXT_VALUE param_id="$attack$"/>
				</COLUMN>

				<!-- Delay -->
				<COLUMN v_align="top">
					<CUS_KNOB param_id="$hold$" response_curve="exp1"/>
					<PARAM_TEXT param_id="$hold$" content="{name}"/>
					<CUS_TEXT_VALUE param_id="$hold$"/>
				</COLUMN>

				<!-- Release -->
				<COLUMN v_align="top">
					<CUS_KNOB param_id="$release$" response_curve="exp1"/>
					<PARAM_TEXT param_id="$release$" content="{name}"/>
					<CUS_TEXT_VALUE param_id="$release$"/>
				</COLUMN>

			</CUS_KNOBS_ROW>

		</CELL>

		<CELL spacing="4" v_margin="3" h_margin="3" v_align="top">

			<TEXT value="RMS" text_color="$rms_color$"/>
			<CUS_KNOBS_ROW>

				<!-- RMS Meter-->
				<COLUMN v_align="top">
					<CUS_KNOB param_id="$rms_average$" response_curve="exp1"/>
					<PARAM_TEXT param_id="$rms_average$" content="{name}"/>
					<CUS_TEXT_VALUE param_id="$rms_average$"/>
				</COLUMN>

			</CUS_KNOBS_ROW>
		</CELL>

		<CELL spacing="4" v_margin="3" h_margin="3" v_align="top">

			<TEXT value="Peak Hold"/>
			<CUS_KNOBS_ROW>

				<!-- hold -->
				<COLUMN v_align="top">
					<CUS_KNOB param_id="$meter_hold$"  response_curve="exp1"/>
				    <PARAM_TEXT param_id="$meter_hold$" content="{name}"/>
					<CUS_TEXT_VALUE param_id="$meter_hold$"/>
				</COLUMN>

				<!-- max release -->
				<COLUMN v_align="top">
				    <CUS_KNOB param_id="$hold_reset_speed$" positions_count="61"/>
				    <PARAM_TEXT param_id="$hold_reset_speed$" content="{name}"/>
				    <CUS_TEXT_VALUE param_id="$hold_reset_speed$"/>
				</COLUMN>

			</CUS_KNOBS_ROW>
		</CELL>

		<CELL spacing="4" v_margin="3" h_margin="3" v_align="top">

			<TEXT value="Transformed" text_color="$trans_color$"/>

			<!-- Reverse-->
			<ROW spacing="5" v_margin="-3">
				<CUS_ON_OFF_BUTTON_G param_id="$reverse$"/>
				<TEXT value=" Reverse">
					<CUS_INVISIBLE_BUTTON param_id="$reverse$"/>
				</TEXT>
			</ROW>				
			<CUS_KNOBS_ROW>

				<!-- Peak/RMS-->
				<COLUMN>
					<CUS_KNOB param_id="$peak_rms$" positions_count="101"/>
					<PARAM_TEXT param_id="$peak_rms$" content="{name}"/>
					<CUS_TEXT_VALUE param_id="$peak_rms$"/>
				</COLUMN>

				<!-- Amount-->
				<COLUMN>
					<CUS_KNOB param_id="$amount$" positions_count="401"/>
					<PARAM_TEXT param_id="$amount$" content="{name}"/>
					<CUS_TEXT_VALUE param_id="$amount$"/>
				</COLUMN>

				<!-- Offset-->
				<COLUMN>
					<CUS_KNOB_BLACK_SYM param_id="$offset$" positions_count="401"/>
					<PARAM_TEXT param_id="$offset$" content="{name}"/>
					<CUS_TEXT_VALUE param_id="$offset$" value_format="+.0"/>
				</COLUMN>
			</CUS_KNOBS_ROW>

		</CELL>

		<CELL spacing="4" v_margin="3" h_margin="3" v_align="top">

			<TEXT value="Target" text_color="$target1_color$"/>

			<CUS_KNOBS_ROW>

				<!-- Target1 -->
				<COLUMN>

					<PARAM id="target_grid1" min="-60" max="0" name="Grid1" unit="dB" default="-8"/>

					<CUS_KNOB param_id="target_grid1" positions_count="61"/>
					<PARAM_TEXT param_id="target_grid1" content="{name}"/>
					<CUS_TEXT_VALUE param_id="target_grid1" value_format="+.0"/>

				</COLUMN>

				<!-- Target2 -->
				<COLUMN>

					<PARAM id="target_grid2" min="-60" max="0" name="Grid2" unit="dB" default="-12"/>

					<CUS_KNOB param_id="target_grid2" positions_count="61"/>
					<PARAM_TEXT param_id="target_grid2" content="{name}"/>
					<CUS_TEXT_VALUE param_id="target_grid2" value_format="+.0"/>

				</COLUMN>

			</CUS_KNOBS_ROW>

		</CELL>

	</ROW>

</IMAGE_GROUP_BOX>

<!-- Recall -->
<PERSISTENT_OBJECTS object_ids="target_grid1;target_grid2"/>

</DUMMY>
